{
  "paths": [
    {
      "_path": "lib/R/library/wicket/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "80592dd978f1b4b30575841733e039e601699827ce0c7a1d669fec2e19909c71",
      "size_in_bytes": 881
    },
    {
      "_path": "lib/R/library/wicket/INDEX",
      "path_type": "hardlink",
      "sha256": "90df74bf5f2ea941e0cf6827c2f3df96115a9dee6e322cdce1080a35e3d1e41c",
      "size_in_bytes": 537
    },
    {
      "_path": "lib/R/library/wicket/LICENSE",
      "path_type": "hardlink",
      "sha256": "432dfa01fc03a7bcb46685d3f7a94a18e1640703d189df076a11bd9c0f7a812c",
      "size_in_bytes": 42
    },
    {
      "_path": "lib/R/library/wicket/MD5",
      "path_type": "hardlink",
      "sha256": "b4216ec0034470d46449b01fc71ad9e9895df6b8759dc319b34ec1b11a1617bd",
      "size_in_bytes": 1790
    },
    {
      "_path": "lib/R/library/wicket/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f9c229e8ebdeaaafcd43a32b7410559d449971d36303e868c9f2b173968b355c",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/R/library/wicket/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/wicket/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6d0ab6a8dbb554342bafaf3507d61bd71e78a346a845c6ae41cb10e5e3118f73",
      "size_in_bytes": 500
    },
    {
      "_path": "lib/R/library/wicket/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ad0a40991052061d9e27006d6bf571c23bd459ed71990bba591f5527c14456ee",
      "size_in_bytes": 229
    },
    {
      "_path": "lib/R/library/wicket/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "caa97c5858255396db3813e581a0a4af905414beade98c8b8b08fd437aaa1af5",
      "size_in_bytes": 360
    },
    {
      "_path": "lib/R/library/wicket/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "fa03feb1181c3b8a5871b50fa4bc8cbde03d0fd704169990fe552e5eb7dec2ef",
      "size_in_bytes": 920
    },
    {
      "_path": "lib/R/library/wicket/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "d9c894ddc92ed7011d5a605c4ce9ee6021bc34ef46a633b68d3e7dd3faffa3d5",
      "size_in_bytes": 209
    },
    {
      "_path": "lib/R/library/wicket/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "2b6c12da1d44b444120b7510778da012fa97997e3fb24ae48c7d0f0759d042a4",
      "size_in_bytes": 255
    },
    {
      "_path": "lib/R/library/wicket/NEWS",
      "path_type": "hardlink",
      "sha256": "b06bc6822e0be548180067bede0a1102ac01e0d20d0a928e269d9364678cb9e9",
      "size_in_bytes": 599
    },
    {
      "_path": "lib/R/library/wicket/R/wicket",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/wicket/R/wicket.rdb",
      "path_type": "hardlink",
      "sha256": "2f91283df3ed6b4350d5dc87e54661608b27ebe915b70b845f6399015aec5c18",
      "size_in_bytes": 4456
    },
    {
      "_path": "lib/R/library/wicket/R/wicket.rdx",
      "path_type": "hardlink",
      "sha256": "cb7c1b6bb6812dac0945cb7693d5f7ef10bd2665e2ca53125c6849e80da52e35",
      "size_in_bytes": 395
    },
    {
      "_path": "lib/R/library/wicket/doc/Introduction.R",
      "path_type": "hardlink",
      "sha256": "9b87101586486578738ba0db7f1fc4e3d9d3bcce5a6b3f89e59f07788eb8c1f5",
      "size_in_bytes": 2535
    },
    {
      "_path": "lib/R/library/wicket/doc/Introduction.Rmd",
      "path_type": "hardlink",
      "sha256": "e5fb4f7e6210b0adf552fd2f1e1334bb9c4fdba3032425ffbcebbd156d08af04",
      "size_in_bytes": 5378
    },
    {
      "_path": "lib/R/library/wicket/doc/Introduction.html",
      "path_type": "hardlink",
      "sha256": "313774d8cd04f001c281704ec9688bb0e87bb08df006b242b166f49ec20843f0",
      "size_in_bytes": 18024
    },
    {
      "_path": "lib/R/library/wicket/doc/index.html",
      "path_type": "hardlink",
      "sha256": "ea054f7e88ff65c6bb78e848d563872a017915c0c98a8ac6f2d1285622722659",
      "size_in_bytes": 1372
    },
    {
      "_path": "lib/R/library/wicket/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ed82c54a4455f15befd3029ccc2964316b3b6b6c0657e6507da18a945407863c",
      "size_in_bytes": 217
    },
    {
      "_path": "lib/R/library/wicket/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d749a6b325117ee31172f8c00188ef7c14d864bcf936a98d4ce1edcb4082aa07",
      "size_in_bytes": 167
    },
    {
      "_path": "lib/R/library/wicket/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "99d89bfd92f3222a4cb3cbed1f3639b390b7c0fef467d8725439c7bad3750aff",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/R/library/wicket/help/wicket.rdb",
      "path_type": "hardlink",
      "sha256": "617916e68ef2afdc4d8c7e04434ea879f06874d1a5acb7c129d3b1b33dc1f983",
      "size_in_bytes": 13886
    },
    {
      "_path": "lib/R/library/wicket/help/wicket.rdx",
      "path_type": "hardlink",
      "sha256": "4d062ce39e1059ae0686cf7c2b2abbbb1062c85f14eecee6e84555b5e2dba98b",
      "size_in_bytes": 331
    },
    {
      "_path": "lib/R/library/wicket/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "00c0003581e4fa0c96d97b420cdc1830b145c88e9a9d983f6384075f182117df",
      "size_in_bytes": 2247
    },
    {
      "_path": "lib/R/library/wicket/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/wicket/html/bounding_wkt.html",
      "path_type": "hardlink",
      "sha256": "c8fa0484d01f333c659d2f4d4f95c278e4bc0036c48871079f237fde6840f5bb",
      "size_in_bytes": 2289
    },
    {
      "_path": "lib/R/library/wicket/html/sp_convert.html",
      "path_type": "hardlink",
      "sha256": "653113cf11c7210b81cd10f289b06385d0c03c488d1d93211514faedec90af7b",
      "size_in_bytes": 2095
    },
    {
      "_path": "lib/R/library/wicket/html/validate_wkt.html",
      "path_type": "hardlink",
      "sha256": "a936cf012af00c530b9983b3870f3058a30b46e7f4ca671e7df2f1cc22ab48a8",
      "size_in_bytes": 2176
    },
    {
      "_path": "lib/R/library/wicket/html/wicket.html",
      "path_type": "hardlink",
      "sha256": "f1be3b6c875627952c4d1b01120a1127d0a3833a4276a678328816e8b02b3bf0",
      "size_in_bytes": 1247
    },
    {
      "_path": "lib/R/library/wicket/html/wkt_bounding.html",
      "path_type": "hardlink",
      "sha256": "260ca080d5ef7a6e76605f79024d850d0fcc18130aa9058bb086d9caaf9209c3",
      "size_in_bytes": 2019
    },
    {
      "_path": "lib/R/library/wicket/html/wkt_centroid.html",
      "path_type": "hardlink",
      "sha256": "e77a5a076370311cb7641a6a535f625cbc15fc814d427a88051b5734f1a340dc",
      "size_in_bytes": 1672
    },
    {
      "_path": "lib/R/library/wicket/html/wkt_coords.html",
      "path_type": "hardlink",
      "sha256": "bdc02de2be4538a2b7d4525f93b561860e4ac15c7fbdf899100d0f6e708c7c44",
      "size_in_bytes": 2000
    },
    {
      "_path": "lib/R/library/wicket/html/wkt_correct.html",
      "path_type": "hardlink",
      "sha256": "e88b8347acbfa0e99e9b7d6ad4d4a8acf21b29ee92e1c8a2ab59ee64cfc21f59",
      "size_in_bytes": 1778
    },
    {
      "_path": "lib/R/library/wicket/libs/x64/wicket.dll",
      "path_type": "hardlink",
      "sha256": "3b7cb13270c1f2bdde3b562dd43156224395d47148d7d2687e8cb6c7ae86e88c",
      "size_in_bytes": 621056
    }
  ],
  "paths_version": 1
}